Subject: Trouble starting cron
From: [email-masked] (Will Parsons)
To: [email-masked]
Date: Fri, 2 Jul 2004 16:07:07 +0000 (UTC)

I am trying to get cron working and am having difficulties.  I installed
the following minimal crontab:

$ crontab -l
# DO NOT EDIT THIS FILE - edit the master and reinstall.
# (crontab.wbp installed on Tue Jun 29 07:47:31 2004)
# (Cron version -- $Id: crontab.c,v 1.7 2003/04/15 15:13:41 corinna Exp $)
0,5,10,15,20,25,30,35,40,45,50,55 * * * * /usr/bin/date >> /tmp/date.log

And installed cron using:

$ cygrunsrv -I cron -p /usr/sbin/cron -a -D

Trying to start:

$ cygrunsrv -S cron
/usr/bin/cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1062:
The service has not been started.

/var/log/cron shows:

[569] cron started

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/